Bug 159031 - Selected value of Bugtracking Repository combo is empty
Selected value of Bugtracking Repository combo is empty
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P4 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 09:21 UTC by Jaromir Uhrik
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (61.67 KB, image/png)
2009-02-24 09:27 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-02-24 09:21:01 UTC
[Own build from sources of 2009/02/23]
When escaping creation of new bugtracking repository connector the combo box changes value to empty
Steps to reproduce:
-Go to Versioning|Find Issues
-follow the "New" link by the Bugtracking Repository combo box (the selected value in combobox is e.g. "bugzilla")
-the dialog for creating new connector appears
-push Escape key on keyboard
-->> The selected value of the Bugtracking Repository combobox is empty - see attached screenshot...
Comment 1 Jaromir Uhrik 2009-02-24 09:27:57 UTC
Created attachment 77276 [details]
Screenshot attached...
Comment 2 Tomas Stupka 2009-02-24 09:36:29 UTC
fixed. 

changeset   : 118327:7da305a24227
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Tue Feb 24 10:35:48 CET 2009

will push asap.

Comment 3 Jaromir Uhrik 2009-03-03 14:38:33 UTC
Verified in build of 2009/03/03
Comment 4 Quality Engineering 2009-03-17 08:34:30 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/7da305a24227
User: Tomas Stupka <tstupka@netbeans.org>
Log: #159031 - Selected value of Bugtracking Repository combo is empty


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo